{% extends "alarme/general_edit.html" %}

{% block header_infos %}
    {{ block.super }}
    {% if not form.chauffeur %}
        <div class="nomclient mb-2">Chauffeur {{ form.instance.get_typ_display|lower }}: <b>{{ form.instance.chauffeur }}</b></div>
    {% endif %} 
{% endblock %}
